.cta-model-wrapper {
    display: flex;
    flex-direction: column;
}



/* MODAL OVERLAY */
.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

/* MODAL BOX */
.modal-box {
    background: #ffc800;
    width: 360px;
    padding: 25px;
    border-radius: 6px;
    position: relative;
}

/* CLOSE BUTTON */
.close-btn {
    position: absolute;
    top: 10px;
    right: 12px;
    font-size: 18px;
    cursor: pointer;
    background: #fff;
    padding: 2px 6px;
    border-radius: 3px;
}

/* HEADER */
.modal-header h2 {
    background: #5b0000;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    border-radius: 4px;
}

.modal-header p {
    text-align: center;
    font-size: 12px;
    margin: 10px 0;
}

/* FORM */
.modal-form input,
.modal-form select {
    width: 100%;
    padding: 10px;
    margin-bottom: 12px;
    border: none;
    border-radius: 4px;
}

.modal-form button {
    width: 100%;
    background: #5b0000;
    color: #fff;
    padding: 12px;
    border: none;
    cursor: pointer;
    border-radius: 4px;
}